*.pyc
__pycache

# ignore osx shit
.DS_Store

# ignore env var files
.env

# ignore postgresql volumes
data/db/*
!data/db/.placeholder
data/dbadmin/*
!data/dbadmin/.placeholder

# ignore osmtile postgresql volume
data/osmtile/*
!data/osmtile/.placeholder
